summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
...
* media-plugins/kodi-inputstream-ffmpegdirect: Cleanup old versionCraig Andrews2021-05-102-54/+0
* media-plugins/kodi-inputstream-ffmpegdirect: 1.21.3 version bumpCraig Andrews2021-05-102-0/+54
* media-plugins/kodi-pvr-iptvsimple: Cleanup old versionCraig Andrews2021-05-102-44/+0
* media-plugins/kodi-pvr-iptvsimple: 7.6.4 version bumpCraig Andrews2021-05-102-0/+44
* media-tv/kodi: 19.1 version bumpCraig Andrews2021-05-083-3/+359
* net-p2p/cpuminer-opt: Cleanup old versionCraig Andrews2021-05-062-50/+0
* net-p2p/cpuminer-opt: 3.16.3 version bumpCraig Andrews2021-05-062-0/+50
* media-tv/kodi: require OpenSSL >= 1.1.0Craig Andrews2021-05-061-1/+1
* media-tv/kodi: require libass 0.15.1Craig Andrews2021-05-061-1/+1
* app-arch/brotli: Switch to CMAKE_ECLASS=cmakeCraig Andrews2021-05-052-5/+92
* net-p2p/xmr-stak-rx: remove last-rited packageCraig Andrews2021-05-057-270/+0
* media-plugins/kodi-game-libretro-snes9x: Cleanup old versionCraig Andrews2021-05-022-43/+0
* media-plugins/kodi-game-libretro-snes9x: 1.60.0.17 version bumpCraig Andrews2021-05-022-0/+43
* media-plugins/kodi-game-libretro-nestopia: Cleanup old versionCraig Andrews2021-05-022-45/+0
* media-plugins/kodi-game-libretro-nestopia: 1.51.0.14 version bumpCraig Andrews2021-05-022-0/+45
* media-plugins/kodi-game-libretro-twentyfortyeight: Cleanup old versionCraig Andrews2021-05-022-40/+0
* media-plugins/kodi-game-libretro-twentyfortyeight: 1.0.0.118 version bumpCraig Andrews2021-05-022-0/+40
* media-plugins/kodi-inputstream-ffmpegdirect: Cleanup old versionCraig Andrews2021-05-022-54/+0
* media-plugins/kodi-inputstream-ffmpegdirect: 1.21.2 version bumpCraig Andrews2021-05-022-0/+54
* media-plugins/kodi-pvr-iptvsimple: Cleanup old versionCraig Andrews2021-05-022-44/+0
* media-plugins/kodi-pvr-iptvsimple: 7.6.2 version bumpCraig Andrews2021-05-022-0/+44
* sys-devel/llvm-roc: Fix missing includeCraig Andrews2021-05-023-0/+23
* media-tv/kodi: require ffmpeg 4.4Craig Andrews2021-04-292-3/+4
* app-arch/brotli: add USE="static-libs"Craig Andrews2021-04-282-2/+88
* media-plugins/kodi-inputstream-ffmpegdirect: added new ebuildKarlson2k (Evgeny Grin)2021-04-284-0/+122
* net-p2p/xmr-stak: remove last-rited packageCraig Andrews2021-04-287-216/+0
* media-plugins/kodi-pvr-nextpvr: Cleanup old versionCraig Andrews2021-04-282-38/+0
* media-plugins/kodi-pvr-nextpvr: 8.2.2 version bumpCraig Andrews2021-04-282-0/+38
* dev-libs/rocr-runtime: Depend on sys-devel/llvm-rocCraig Andrews2021-04-276-10/+16
* sys-devel/llvm-roc: Remove PDEPEND="dev-libs/rocr-runtime"Craig Andrews2021-04-279-13/+4
* www-apache/mod_h2: 1.15.19 version bumpCraig Andrews2021-04-262-0/+50
* www-apache/mod_h2: 1.15.18 version bumpCraig Andrews2021-04-232-0/+50
* media-plugins/kodi-inputstream-adaptive: Cleanup old versionCraig Andrews2021-04-223-85/+0
* media-plugins/kodi-inputstream-adaptive: Remove already present patchCraig Andrews2021-04-221-3/+0
* media-plugins/kodi-inputstream-adaptive: 2.6.14 version bumpCraig Andrews2021-04-222-0/+58
* media-plugins/kodi-imagedecoder-heif: 1.4.0 version bumpCraig Andrews2021-04-193-3/+49
* net-analyzer/netdata: Cleanup old versionCraig Andrews2021-04-181-139/+0
* net-analyzer/netdata: make clean before compilingCraig Andrews2021-04-182-0/+149
* net-libs/quiche: 0.8.1 version bumpCraig Andrews2021-04-152-0/+220
* net-libs/quiche: 0.8.0 version bumpCraig Andrews2021-04-133-38/+334
* net-analyzer/netdata: 1.30.1 version bumpCraig Andrews2021-04-124-5/+147
* media-tv/kodi: bump ffmpeg to 4.3.2Craig Andrews2021-04-121-2/+2
* media-tv/kodi: bump ffmpeg to 4.3.2Craig Andrews2021-04-122-2/+3
* media-plugins/kodi-pvr-vuplus: Cleanup old versionCraig Andrews2021-04-122-44/+0
* media-plugins/kodi-pvr-vuplus: 7.4.3 version bumpCraig Andrews2021-04-122-0/+44
* media-plugins/kodi-inputstream-adaptive: 2.6.13 version bumpCraig Andrews2021-04-122-2/+2
* dev-util/hip: Version bump to 4.1.0Wilfried Holzke2021-04-113-0/+152
* media-plugins/kodi-inputstream-adaptive: make gtest optionalCraig Andrews2021-04-093-19/+72
* media-plugins/kodi-pvr-iptvsimple: Cleanup old versionsCraig Andrews2021-04-093-88/+0
* media-plugins/kodi-pvr-iptvsimple: 7.6.1 version bumpCraig Andrews2021-04-092-0/+44